uuid: e0c405b4-310d-48bf-9d36-c8dea41d2bda
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_region
    - node.type.member
    - taxonomy.vocabulary.regions
id: node.member.field_region
field_name: field_region
entity_type: node
bundle: member
label: 'Country / Region'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
